body{
	margin:0px 0px 0px 0px;
	text-align:center;
	font-family:arial,helvetica,sans-serif;
	font-size:12px;
	background-color:#ffffff;
	
	padding:8px 0px 0px 0px;
}

h3 a,h3 a ,h2 a:visited,h3 a:visited,h2 a:hover,h3 a:hover{
	color:#000000;
}

a {
	color:#cc3300;
	text-decoration:none;
}

a:hover {
	color:#cc3300;
	text-decoration:underline;
}

a:visited {
	color:#cc9966;
}


img {
	border:none;
}

select {font-size:10px;}


hr {
	height:1px;
	border-bottom:1px solid #cbcaca;
	border-top:none;
	border-left:none;
	border-right:none;
	margin-bottom:20px;
}

blockquote {
	font-family:georgia,times,"times new roman",serif;
	font-size:13px;
	line-height:18px;
	margin-bottom:25px;
	margin-left:30px;
	margin-right:50px;
	padding:0px;
}

blockquote p{
	margin-top:0px;
	margin-bottom:5px;
}

blockquote:first-line {

	text-transform: normal;
	font-weight: normal;
}

.tmncaps {
	font-variant:small-caps;
}

.container {
	width:956px;
	padding-left:15px;
	padding-right:15px;
	margin:0px auto;
	text-align:left;
}


#headerSmall{
	margin-bottom:20px;
	text-align:right;
	min-height:65px;
}

#headerSmall h3 {
	font-size:11px;
	margin-bottom:3px;
}

#headerSmall a:visited {
	color:#cc3300;
}



.preheader {
	text-align:right;
	border-bottom:1px solid #cbcaca;
	padding:0px 0px 7px 0px;
	font-size:11px;
	line-height:11px;
	margin:0px 0px 20px 0px;
}

.preheader a {
	color:#000000;
}


.preheaderToB {
    background:url("http://www.themorningnews.org/images/preheaderToB.gif") no-repeat left bottom;
    height:47px;
    background-attachment:fixed;
    background-position: 140px 0px;
    background-color:#9b311b;
    padding:0px 0px 0px 310px;
    text-align:left;
    font-size:12px;
    font-weight:bold;
    line-height:11px;
    margin:-8px 0px 20px 0px;
}

.preheaderToB span {
	color:#ffffff;
	display:block;
	padding-top:20px;
}

.preheaderToB a {
	color:#ffffff;
	text-decoration:underline;
}

.preheaderToB a:visited {
	color:#ffffff;
	text-decoration:underline;
}

.preheaderYLMT {
    background:url("http://www.themorningnews.org/images/preheaderYLMT-head.gif") no-repeat left bottom;
    height:47px;
    background-attachment:fixed;
    background-position: 80px 0px;
    background-color:#FFF8AA;
    padding:0px 0px 0px 180px;
    text-align:left;
    font-size:12px;
    font-weight:bold;
    line-height:11px;
    margin:-8px 0px 20px 0px;
}

.preheaderYLMT span {
	display:block;
	padding-top:20px;
}

.preheaderYLMT a {
	color:#cc3300;
}

.preheaderYLMT a:visited {
	color:#cc3300;
}

.headerSmalltext {
	line-height:16px;
	font-size:12px;
}

#tmnLogoSmall {
	display:block;
	border:none;
	float:left;
	padding-top:15px;
	margin-right:325px;
}

.currently {
	font-size:11px;
	padding-top:0px;
}

.currently h3 {
	padding-top:7px;
}


.currentlyHighlight {
	background-color:#cc3300;
	color:#ffffff;
	text-transform:uppercase;
	font-weight:bold;
	padding:3px 5px 3px 5px;
	font-size:90%;
}



.deckAd {	
	font-family:arial,helvetica,sans-serif;
}

.deckAd a{
	font-weight:bold;
}


.deckAd iframe {
	float:left;
	margin-left:10px;
}

.deckAd span {
	font-size:11px;
	line-height:11px;
}

.deckAd span a {
	color:#000000;
}

.deckAd span a:visited {
	color:#000000;
}

.staffRecs {
	margin:10px 0px 0px 0px;
	font-family:arial,helvetica,sans-serif;
	width: 185px;
	font-size: 12px;
}
.staffRecs h4 {
	margin:0px 0px 10px 0px;
}
.staffRecs a:link a:visited {
	color:#cc3300;
	text-decoration:none;
}

.staffRecs a:visited {
	color:#cc3300;
	text-decoration:none;
}

.staffRecs a:hover {
	color:#cc3300;
	text-decoration:underline;
}

.staffRecs .thestaffrecommends_image {
	display:block;
	float: left;
	margin-right: 10px;
}

.staffRecs .thestaffrecommends_title {
	font-weight: bold;
	font-size: 13px;
	line-height:15px;
}
		
.staffRecs .thestaffrecommends_copy {
	color:#333;
	margin-left: 104px;
	padding-top: 5px;
	line-height:16px;
}

.staffRecs span.more {
	color:#666;
	display:block;
	margin: 13px 0px 0px 104px;
	font-size:11px;
	line-height:13px;
    font-style:italic;
}

.staffRecs span a {
	color:#333;
}

.staffRecs span a:visited {
	color:#333;
}

.sectionSubhead, .sectionSubhead a{
	margin:0px;
	padding-top:0px;
	color:#663300 !important;
	font-size:11px;
	text-transform:uppercase;
	letter-spacing:2px;
}

.byline {}
.byline b {
	text-transform:uppercase;
}

#homepageRight #featuredItem .moreLink {
	font-size:11px;
	text-align:right;
	display:block;
}

.separator {
	text-align:center;
}

.spacer{
	clear:left;
}

.goButton {
	margin-left:10px;
}




#featuresRow {
	clear:both;
	padding-top:18px;
	padding-bottom:0px;
	font-size:11px;
	line-height:16px;
	margin-top:40px;
	overflow:visible;
	height:200px;
	background-color:#d3deda;
}


#featuresRow .moreLink {
	font-size:11px;
	text-align:left;
}

#featuresRow .moreLink a:visited {
	color:#cc3300;
}

#featuresRow #featuredItem img {
	float:right;
	width:140px;
}

#featuresRow h3 {
	font-size:14px;
	margin-top:5px;
	margin-bottom:5px;
	line-height:14px;
}

#featuresRow div {
	float:left;
	width:205px;
	padding-left:15px;
	padding-right:15px;
}

#featuresRow div p a:visited {
	color:#cc3300;
}


#theform select {
	width:150px;
}


#footer {
	clear:both;
	height:115px;
	margin-top:25px;
	margin-bottom:0px;
	text-align:left;
	font-size:11px;
	line-height:14px;
	padding-top:28px;
	padding-left:17px;
	padding-right:50px;
	padding-bottom:30px;
}

#footer span {
	float:left;
	width:70px;
}

#footer a:visited {
	color:#cc3300;
}


#siteSearchFooter div {
	padding:0px;
}

#footer div {
	float:left;
	width:235px;
	padding-left:15px;
	padding-right:15px;
	text-align:left;
}

#footer div p {
	margin-top:0px;
}
#footer div h4 {
	font-size:11px;
	margin-top:0px;
	line-height:14px;
}

#footer select {
	width:250px;
	font-size:10px;
}

#footer .searchbox {
	width:180px;
}

#footer input {
	font-size:10px;
}



#authorDescription {
	font-family:arial,helvetica,sans-serif;
	font-size:12px;
	line-height:19px;
}

#authorDescription img {
	clear:both;
	margin-right:15px;
	float:left;
}


#authorDescription p {
	padding-top:15px;
	font-family:arial,helvetica,sans-serif;
	font-size:11px;

}
.about-author-img {
	float:left;
	width:123px;
	
	margin-right:15px;
	padding-bottom:5px;
}

.about-author-img img {
	width:123px;
	height:144px;
}

.pageLeft {

	float:left;
	width:200px;
	border-right:1px solid #cccccc;
	padding-right:10px;
	margin-right:10px;
}

.pageLeft .deckAd{
	
	padding-right: 15px;
	
	padding-bottom: 20px;
	
	font-family: arial,helvetica,sans-serif;
	
	font-size: 14px;
	
	line-height: 21px;
	
	margin-bottom: 25px;

}


.pageRight {
	float:right;
	width:540px;
	padding-right: 160px;
	font-size:13px;
	line-height: 19px;
	margin-bottom: 70px;
	
}

.pageRight h2 {
	margin-top:0px;
}

.pageRight h3 {
	padding-top:10px;
	margin-bottom:0px;
	padding-bottom:0px;

}


.pageRight h3 a {
	color:#cc3300;

}
